﻿.arrDep_main {
    position: relative;
    display: block;
    width: 100%;
    height: 50px;
    padding: 6px 12px;
    font-size: 16px;
    line-height: 1.42857143;
    color: #555;
    background-image: none;
    border: 1px solid rgb(247, 247, 247) !important;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    cursor: pointer;
}

    .arrDep_main:hover {
        padding: 5px 11px !important;
        border: 2px solid rgb(224, 224, 224) !important;
        border-radius: 4px;
    }

    .arrDep_main:focus {
        padding: 5px 11px !important;
        border: 2px solid rgb(224, 224, 224) !important;
        border-radius: 4px;
    }

.arrDep_label {
    font-size: 10px;
    display: block;
    text-transform: capitalize;
}

.arrDep_value {
    font-weight: bold;
    font-size: 13px;
}

.arrDep_arrival {
    float: left;
}
.arrDep_departure {
    float: right;
}

.guest_main {
    position: relative;
    display: block;
    width: 100%;
    height: 50px;
    padding: 6px 12px;
    font-size: 13px;
    line-height: 1.42857143;
    color: #555;
    background-image: none;
    border: 1px solid rgb(247, 247, 247) !important;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    cursor: pointer;
}

    .guest_main:hover {
        padding: 5px 11px !important;
        border: 2px solid rgb(224, 224, 224) !important;
        border-radius: 4px;
    }

    .guest_main:focus {
        padding: 5px 11px !important;
        border: 2px solid rgb(224, 224, 224) !important;
        border-radius: 4px;
    }

.mainsearch_btn {
    height: 50px;
    width: 100%;
    display: block;
    padding: 11px 6px;
    margin-bottom: 0;
    font-size: 16px;
    font-weight: normal;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    text-decoration: none !important;
    font-family: "Open Sans";
}

.mainsearch_btn:focus,
.mainsearch_btn:active:focus,
.mainsearch_btn.active:focus,
.mainsearch_btn.focus,
.mainsearch_btn:active.focus,
.mainsearch_btn.active.focus {
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;
}

.mainsearch_btn:hover,
.mainsearch_btn:focus,
.mainsearch_btn.focus {
    color: #333;
    text-decoration: none;
}

.mainsearch_btn:active,
.mainsearch_btn.active {
    background-image: none;
    outline: 0;
    -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
    box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
}

.mainsearch_btn {
    color: #fff;
    background-color: #337ab7;
    border-color: #2e6da4;
}

    .mainsearch_btn:focus,
    .mainsearch_btn.focus {
        color: #fff;
        background-color: #286090;
        border-color: #122b40;
    }

    .mainsearch_btn:hover {
        color: #fff;
        background-color: #286090;
        border-color: #204d74;
    }

    .mainsearch_btn:active,
    .mainsearch_btn.active,
    .open > .dropdown-toggle.mainsearch_btn {
        color: #fff;
        background-color: #286090;
        border-color: #204d74;
    }

        .mainsearch_btn:active:hover,
        .mainsearch_btn.active:hover,
        .open > .dropdown-toggle.mainsearch_btn:hover,
        .mainsearch_btn:active:focus,
        .mainsearch_btn.active:focus,
        .open > .dropdown-toggle.mainsearch_btn:focus,
        .mainsearch_btn:active.focus,
        .mainsearch_btn.active.focus,
        .open > .dropdown-toggle.mainsearch_btn.focus {
            color: #fff;
            background-color: #204d74;
            border-color: #122b40;
        }

    .mainsearch_btn:active,
    .mainsearch_btn.active,
    .open > .dropdown-toggle.mainsearch_btn {
        background-image: none;
    }

    .mainsearch_btn.disabled:hover,
    .mainsearch_btn[disabled]:hover,
    fieldset[disabled] .mainsearch_btn:hover,
    .mainsearch_btn.disabled:focus,
    .mainsearch_btn[disabled]:focus,
    fieldset[disabled] .mainsearch_btn:focus,
    .mainsearch_btn.disabled.focus,
    .mainsearch_btn[disabled].focus,
    fieldset[disabled] .mainsearch_btn.focus {
        background-color: #337ab7;
        border-color: #2e6da4;
    }

    .mainsearch_btn .badge {
        color: #337ab7;
        background-color: #fff;
    }

    .mainsearch_btn a {
        text-decoration: none!important;
    }

    .mainsearch_btn::before {
        font-family: "Font Awesome 5 Free";
        content: "\f002";
        margin-right: 6px;
        font-weight: 900;
    }

@media screen and (max-width: 500px) {
    
}

.ss_container {
    margin-top: 0px!important;
    border: 1px solid rgb(247, 247, 247) !important;
    border-radius: 0px 0px 4px 4px !important;
}

.ss_ul {
    list-style-type: none;
    padding-left: 0;
}

.ss_hotel,
[data-type='C'] .ss_city,
[data-type='R'] .ss_region
{
    font-size: 16px;
}

[data-type='H'] .ss_img::before {
    font-family: "Font Awesome 5 Free";
    font-size: 28px;
    content: "\f1ad";
}

[data-type='H'] .ss_city,
[data-type='H'] .ss_region,
[data-type='C'] .ss_region {
    font-size: 12px;
}

.ss_img {
    padding-left: 14px;
    float: left;
    width: 40px;
}

.ss_txt {
    display: table-cell;
    padding-left: 6px;
    padding-right: 14px;
}

.ss_ul li {
    margin-bottom: 6px;
    min-height: 40px;
    color: rgb(64,64,64);
}

    .ss_ul li:hover {
        background-color: rgb(232,232,232);
        cursor: pointer;
    }

[data-type='C'] .ss_img::before {
    font-family: "Font Awesome 5 Free";
    font-size: 24px;
    font-weight: bold;
    content: "\f3c5";
}

[data-type='R'] .ss_img::before {
    font-family: "Font Awesome 5 Free";
    font-size: 24px;
    content: "\f024";
}

[data-type='R'] .ss_txt {
    padding-top: 4px;
}



.GuestPickerNumberCol {
    display: flex;
    justify-content: flex-end;
}

.GuestPickerNumber {
    margin-left: 12px;
    margin-right: 12px;
    margin-top: 2px;
}

.GuestPickerDesc {
    font-weight: bold;
    margin-top: 2px;
}

.GuestPickerAdults {
    margin-bottom: 18px;
    color: rgb(64,64,64);
}

.GuestPickerKids {
    border-top: solid 1px rgb(232,232,232);
    padding-top: 18px;
    color: rgb(64,64,64);
}

.popoverGuestPicker {
    min-width: 340px;
    margin-top: 1px !important;
    border-radius: 0px 0px 4px 4px !important;
    background-color: rgb(255, 255, 255) !important;
    border: 1px solid rgb(247, 247, 247) !important;
    box-shadow: rgba(0, 0, 0, 0.12) 0px 5px 12px !important;
}

.input-icon {
    position: absolute;
    left: 8px;
    top: calc(50% - 0.5em); /* Keep icon in center of input, regardless of the input height */
    font-size: 16px !important;
    color: #a3a3a3;
}

.input-wrapper input {
    text-indent: 17px;
}

.input-wrapper {
    position: relative;
}
